/* CSS Document */

	/*####################  CONTENT  #######################*/

	div#content{
		background-color:#000;
		color:#eee;
	}

@media only screen and (min-width: 0px) 
{
		p#first{
			margin-bottom: 4vw;
		}
	
		/* PERONAL TRAINERS */	
		div.wrp_pt{
			width:100%;
			background-color:#222;
			background-position:top;			
			background-repeat:no-repeat;
			background-size: contain;
			margin-left:0vw -2vw;
			margin-bottom:3vw;
			padding: 3vw;
			padding-top: 53vw;
			border: solid 1px #8e5000;
		}	
		div#wrp_pt_01{
			background-image:url(../../images/pt_01.jpg);
		}
		div#wrp_pt_02{
			background-image:url(../../images/pt_02.jpg);
		}
		div#wrp_pt_03{
			background-image:url(../../images/pt_03.jpg);
		}
		div#wrp_pt_04{
			background-image:url(../../images/pt_04.jpg);
		}	
		div#wrp_pt_05{
			background-image:url(../../images/pt_05.jpg);
		}	
		div#wrp_pt_06{
			background-image:url(../../images/pt_06.jpg);
		}	
		div#wrp_pt_07{
			background-image:url(../../images/pt_07.jpg);
		}		
	
			/* Parte testo */	
			div.wrp_text{
				width: 100%;
			}	
				div.wrp_text div.pt_name{
					font-family:'OswaldBook', Arial, sans-serif;					
					font-size:9vw;
					color:#FF9000;
				}
				div.wrp_text div.pt_styles{
					font-family:'OswaldBook', Arial, sans-serif;					
					font-size:5vw;
					text-transform:uppercase;
					color:#FF9000;
					margin-top:3vw;
				}							
				div.wrp_text ul{
					color: #fff;
					list-style-position:inside;					
				}
					div.wrp_text ul span.contact_sx{
						display:inline-block;
						width:18vw;				
					}	
						div.wrp_text ul span a{
							color:#fff;				
						}	
						div.wrp_text ul span a:hover{
							color:#FF9000;			
						}	
	
			/* Tabelle Orari */
			table.simple_table{
				width: 98%;
			}	
				table.simple_table td{

				}					
				table.simple_table td.orario{
		
				}		
} 

@media only screen and (min-width: 361px) {
	
} 

@media only screen and (min-width: 800px) 
{
		p#first{
			margin-bottom: 11px;
		}
	
		/* PERONAL TRAINERS */	
		div.wrp_pt{
			position:relative;			
			width:950px;
			height:169px;
			background-position:left;			
			margin-left:-21px;
			margin-bottom:9px;
			padding-top: 0px;
			border: none;
		}	
			/* Parte testo */	
			div.wrp_text{
				position:absolute;
				top:42px;
				left:500px;
			}
				div.wrp_text div.pt_name{				
					font-size:24px;
				}
				div.wrp_text div.pt_styles{				
					font-size:15px;
					margin-top:12px;
				}							
				div.wrp_text ul{	
				}
					div.wrp_text ul span.contact_sx{
						width:45px;				
					}	
														
			/* Tabelle Orari */
			div.wrp_pt table{
				position:absolute;
				top:48px;
				right:36px;
				width: auto;
				margin: 0px;
			}	
				div.wrp_pt table td{

				}					
				div.wrp_pt table td.orario{
				}		
} 
	

		
		